.cart-item_quantity {
}

/* Chrome, Safari, Edge, Opera */
.cart-item_quantity__input::-webkit-outer-spin-button,
.cart-item_quantity__input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
.cart-item_quantity__input[type="number"] {
    -moz-appearance: textfield;
}

.cart-item_quantity__input {
    width: 45px;
    text-align: center;
    height: 45px;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 1.5rem;
    line-height: 18px;
    color: #65696c;
    background-color: transparent;
    font-weight: 400;
    -webkit-transition: 0.35s ease;
    transition: 0.35s ease;
    border-radius: 0;
    letter-spacing: 0.05em;
    border: 1px solid #dee2e6;
    margin: 0 10px;
}

.cart-item_quantity__input:hover,
.cart-item_quantity__input:focus {
    border-color: #a3d133;
    -webkit-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.1);
}

.cart-item_button {
    width: 45px;
    height: 45px;
    text-align: center;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 1.5rem;
    color: #65696c;
    -webkit-transition: 0.35s ease;
    transform: 0.35 ease;
    border: 1px solid #dee2e6;
    background: #ffffffde;
}

.cart-item_button:hover {
    transform: scale(1.1);
    border-color: #a3d133;
    box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.1);
}
